.lx_mobile__call_btn{
    background: #ccc;
    color: #FFFFFF;
    width: 54px;
    height: 36px;
    display: inline-block;
    text-align: center;
    border-radius: 20px;
    padding-top: 5px;
    margin-left: 20px;
}
.lx_mobile__call_btn > i{font-size: 24px;}

@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px) {
    /* start. homepage */
    .lx_top_header__lang_swither_btn{padding: 8px 0;}
    header{padding: 30px 30px 0 30px;}
    .lx_top_header__title{display: block;text-align: center;margin-bottom: 30px;}
    .lx_logo{padding: 30px 0;display: block;}
    .slider{height: 400px !important;}
    .lx_slider{padding: 0 30px;}
    .lx_slider__big_title{font-size: 2rem;}
    .lx_slider__btn{margin-top: 80px;}
    .lx_slider__btn_more{margin-bottom: 20px;}
    .lx_section1__category{margin-bottom: 20px;}
    .lx_section2__vitrage{padding: 0px;}

    .lx_section1{background-position-x: 205px;padding: 0 30px;}
    .lx_section2__vitrage{padding: 0;}
    .lx_section2__yellow{display: none;}
    .lx_section2{padding: 60px 30px 30px 30px;}
    .lx_section3{padding: 0 30px 30px 30px;}
    .owl-dots{display: none;}
    .lx_section4{padding: 30px;}
    .lx_section4__last_news{margin-bottom: 30px;}
    .lx_section5{padding: 0 30px 30px 30px;}
    .lx_section5__contact_info{margin-bottom: 30px;}
    footer{padding: 60px 30px;}
    /* end. homepage */

    .lx_page_wrapper{padding: 0 30px;}
    .lx_article__content{padding: 0;}
    .lx_article__comments{padding: 0;}
    .lx_section1__category_description{
        visibility: visible;
        opacity: 0.9;
    }
    .lx_page_info{padding: 120px 30px 0 30px;}

    .lx_mobile_padding_none{padding: 0px !important;}
}